# Update a webhook object

URL: https://www.inclamo.com/docs/api/application/webhooks/update-a-webhook

> Update a webhook object in the account

## PATCH /api/v1/accounts/{account_id}/webhooks/{webhook_id}

Update a webhook object

Update a webhook object in the account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `webhook_id` (path, required, integer): The numeric ID of the webhook
- `account_id` (path, required, integer): The numeric ID of the account

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/webhook_create_update_payload"
}

```

### Responses

- 200: Success
- 401: Unauthorized

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
